{% extends 'security.html.twig' %}

{% block title %}Log in!{% endblock %}

{%block body %}

    <div class="account-pages my-5 pt-sm-5">
        <div class="container">

            <div class="row align-items-center justify-content-center">
                <div class="col-md-8 col-lg-6 col-xl-5">
                    <div class="card">

                        <div class="card-body p-4">
                            <div class="row">
                                <div class="col-lg-12">
                                    <div class="text-center">
                                        <a href="index.html" class="mb-5 d-block auth-logo">
                                            <img src="assets/images/logo-login.png" alt="" height="220px" class="logo logo-dark">
                                            <img src="assets/images/logo-login.png" alt="" height="220px" class="logo logo-light">
                                        </a>
                                    </div>
                                </div>
                            </div>
                            <div class="text-center">

                            {#    <p class="text-muted">تسجيل الدخول</p>#}

                                {% if error %}
                                    <div class="alert alert-danger">{{ error.messageKey|trans(error.messageData, 'security') }}</div>
                                {% endif %}

                                {% if app.user %}
                                    <div class="mb-3">
                                        You are logged in as {{ app.user.email }}, <a href="{{ path('app_logout') }}">Logout</a>
                                    </div>
                                {% endif %}
                            </div>
                            <div class="p-2 mt-4">

                                <form method="post">

                                    <div class="form-group">
                                        <label for="username">إسم المستخدم</label>
                                        <input type="email" value="{{ last_username }}" name="email" id="inputEmail"
                                               class="form-control" required autofocus>
                                    </div>

                                    <div class="form-group">
                                       {# <div class="float-right">
                                            <a href="auth-recoverpw.html" class="text-muted">Forgot password?</a>
                                        </div>#}
                                        <label for="userpassword">كلمة المرور</label>
                                        <input type="password" name="password" id="inputPassword" class="form-control" required>
                                    </div>

                                   {# <div class="custom-control custom-checkbox">
                                        <input type="checkbox" class="custom-control-input" id="auth-remember-check">
                                        <label class="custom-control-label" for="auth-remember-check">Remember me</label>
                                    </div>#}
                                    <input type="hidden" name="_csrf_token"
                                           value="{{ csrf_token('authenticate') }}"
                                    >

                                    <div class="mt-3">
                                        <button class="btn btn-primary w-sm waves-effect waves-light btn-block" type="submit">تسجيل الدخول</button>
                                    </div>


                                   {# <div class="mt-4 text-center">
                                        <p class="mb-0">ليس لديك حساب ? <a href="auth-register.html" class="font-weight-medium text-primary"> حساب جديد </a> </p>
                                    </div>#}
                                </form>
                            </div>

                        </div>
                    </div>


                </div>
            </div>
            <!-- end row -->
        </div>
        <!-- end container -->
    </div>



{% endblock %}